RubyGems Navigation menu

jrails_auto_complete 0.2.2

Adds autocomplete support to rails inputs, using jQuery-UI; it works similarly to the original rails autocomplete plugin, but generating unobtrusive javascript.

Versions:

  1. 0.2.2 - August 27, 2010 (8.5 KB)
  2. 0.2.1 - August 26, 2010 (8.5 KB)
  3. 0.2.0 - May 7, 2010 (8.5 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Michele Franzin

Owners:

4cb81d167732f861dd41144985e161c0

Sha 256 checksum:

4a698542302b41f4215e23303e5b9ee059bc7a73029857d735e3da8fef0ab5c6

Total downloads 5,337

For this version 2,033

Show all versions (4 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: